<div class="jumbotron">
  <h1 class="display-4">Bienvenido</h1>
  <p class="lead">Esta es una aplicación web de un crud de personas</p>
  <hr class="my-4" />
  <p>Esta integración se hará por medio de Ángular</p>

  <h3>Las transacciones son:</h3>
  <ul class="list-group list-group-flush">
    <li class="list-group-item">Insertar (CREATE)</li>
    <li class="list-group-item">Consultar (READ)</li>
    <li class="list-group-item">Actualizar (UPDATE)</li>
    <li class="list-group-item">Eliminar (DELETE)</li>
  </ul>
</div>
